
Redmine - Feature #7608

Add "retro" gravatars

2011-02-11 12:48 - Sebastian M.

Status: Closed Start date: 2011-02-11

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 1.1.2   

Resolution: Fixed   

Description

Gravatar offers "retro" default images. Please add them in the admin options to the already existing (wavatar, monsterid..) default

images dropdown list .

See http://de.gravatar.com/site/implement/images/

Associated revisions

Revision 4811 - 2011-02-12 09:16 - Jean-Baptiste Barth

Added 'retro' style for gravatars. #7608

History

#1 - 2011-02-12 09:28 - Jean-Baptiste Barth

- Status changed from New to Resolved

- Assignee set to Jean-Baptiste Barth

- Target version set to 1.1.2

- Resolution set to Fixed

Added in r4811, thanks.

#2 - 2011-02-28 21:33 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.1-stable.
